@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body{
	font-family: 'Roboto',sans-serif!important;
}
.ss-banner-slider  .et-pb-arrow-prev{
	width: 65px;
    height: 65px;
    background: rgba(53, 44, 44, 0.4);
    border-radius: 50%;
    text-align: center;
    line-height: 57px;
    left: 5.2%!important;
    top: 49%;
}
.ss-banner-slider .et-pb-arrow-prev:before,
.ss-banner-slider .et-pb-arrow-next:before{
	font-size: 32px;
}
.ss-banner-slider .et-pb-arrow-prev:hover,
.ss-banner-slider .et-pb-arrow-next:hover{
	background: rgba(53, 44, 44, 0.7);
}
.ss-banner-slider .et-pb-arrow-next{
	width: 65px;
    height: 65px;
    background: rgba(53, 44, 44, 0.2);
    border-radius: 50%;
    text-align: center;
    line-height: 57px;
    right: 5.2%!important;
    top: 49%;
}
.ss-about-reach .title-ss h3{
	padding-bottom: 17px;
}
.ss-about-reach .title-ss p{
	font-weight: 400!important;
}
.ss-about-reach .box-about .col-box .et_pb_module{
	background: #fff;
	padding:10px 38px 15px 38px;
	border-radius: 15px;
	height: 100%;
}
.ss-about-reach .box-about .col-box .et_pb_module:hover{
	background: #b32317;
}
.ss-about-reach .box-about .col-box .percent{
	height: 65px;
    margin-bottom: 0;
}
.ss-about-reach .box-about .col-box h3.title{
	line-height: 22px;
}
.ss-about-reach .box-about .col-box .et_pb_module:hover .percent p,
.ss-about-reach .box-about .col-box .et_pb_module:hover  h3.title{
	color: #fff!important;
}

.ss-our-students .row-student .box-student{
	width: 33.333%;
	padding: 0 15px;
}
.ss-our-students .row-student .et_pb_text_inner{
	display: flex;
	flex-wrap: wrap;
}
.ss-our-students .row-student .box-student .show-box{
	border-radius: 5px;
	background: #b32317;
}
.ss-our-students .row-student .box-student .show-box img{
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 100%;
    max-width: 370px;
    height: 260px;
    object-fit: cover;
    display: block;
}
.ss-our-students .row-student .box-student .show-box h4{
	font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 11px 10px 22px 10px;
}
.ss-our-students .row-student .box-student .show-hover-box{
	position: relative;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    opacity: 0;
    padding: 20px;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box h5{
    padding-bottom: 7px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box:hover{
	opacity: 1;
	background: #b32317;
	border-radius: 5px;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box h3{
	font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 19px;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box h4{
	font-size: 14px;
    font-weight: 300;
    color: #fff;
    font-style: italic;
    padding-bottom: 9px;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box h4 span{
	color: #e89719;
    font-weight: 400;
    font-style: normal;	
    line-height: 24px; 
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box a{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    position: relative;
    letter-spacing: 1px;
}
.ss-our-students .row-student .box-student .show-hover-box .hover-box a:before {
    content: "";
    width: 100%;
    position: absolute;
    bottom: -2px;
    border-bottom: 1px solid white;
}
.ss-our-students .title-ss h3{
	padding-bottom: 17px;
}
.ss-our-students .title-ss p {
    font-weight: 400!important;
}

.ss-latest-new .row-post-new .et_pb_text_inner{
	display: flex;
	flex-wrap: wrap;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new {
    width: 33.333%;
    padding: 0 15px;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .img-text {
    height: 100%;
    background: #fff;
    border-radius: 8px;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .img-text:hover{
	 box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new img{
	display: block;
	width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    object-fit: cover;
    height: 252px;
   
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .text-bottom .title-post a {
    color: #262626;
    font-weight: 500;
    font-size: 18px;
    display: block;
    padding-bottom: 17px;
    padding-top: 30px;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .text-bottom .title-post a:hover{
	color:#e89719;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .text-bottom .desc {
    color: #555555;
    font-weight: 400;
    font-size: 14px;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new  .text-bottom {
    padding: 0 30px 43px 30px;
    background: #fff;
    margin-top: -12px;
    border-radius: 8px;
}
.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new  .text-bottom .date-post p{
	display: inline;
    padding: 5px 15px 5px 15px;
    background: #b32317;
    color: #fff;
    border-radius: 5px;
}
.ss-latest-new .people-say.slick-slide{
	height: auto;
}
.ss-latest-new .people-say .text-testimonial p{
	font-style: italic;
	color:#6e6e6e ;
	font-weight: 400;
	text-align: center;
	line-height: 24px;
}
.ss-latest-new .people-say .text-name{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 27px;
}
.ss-latest-new .people-say .text-name .img-people {
    padding-right: 28px;
}
.ss-latest-new .people-say .text-name .img-people img{
    width: 80px;
    height: auto;
}
.ss-latest-new .people-say .text-name .position-company p{
	color: #6e6e6e;
	font-size: 13px;
	font-weight: 400;
	padding-bottom: 0;
	line-height: 20px;
	letter-spacing: 0.8px;
}
.ss-latest-new .people-say .text-name .position-company p.title {
    color: #e89719;
    font-size: 20px;
    padding-bottom: 10px;
    letter-spacing: 0;
}
.ss-latest-new .slick-list.draggable {
    max-width: 900px;
    margin: auto;
}
.ss-latest-new .slider-people .fa-chevron-left.slick-arrow{
	position: absolute;
	top: 17%;
	left: -45px;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background: #e2e2e2;
    margin-right: 0;
    text-align: center;
    line-height: 45px;
    color: #fff;
    cursor: pointer;
}
.ss-latest-new .slider-people .fa-chevron-right.slick-arrow{
	position: absolute;
	top: 17%;
	right: -45px;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background: #e2e2e2;
    margin-right: 0;
    text-align: center;
    line-height: 45px;
    color: #fff;
    cursor: pointer;
}
.ss-latest-new .slider-people .fa-chevron-left.slick-arrow:hover,
.ss-latest-new .slider-people .fa-chevron-right.slick-arrow:hover{
	background: #e89719;
}
.ss-latest-new .slider-people .text-testimonial span{
	font-family: 'Abhaya Libre', serif;
    font-size: 150px;
    line-height: 0.8;
    position: absolute;
    color: #efefef;
    font-style: initial;
    z-index: -1;
}
.ss-latest-new .slider-people .text-testimonial span.left{
	left: -19px;
    top: 15px;
}
.ss-latest-new .slider-people .text-testimonial span.right{
	right: 59px;
}
.ss-latest-new .slider-people .text-testimonial {
    padding-top: 22px;
    position: relative;
    max-width: 840px;
    margin: auto;

}
.ss-upcoming-event.hide{
    display: none;
}
.ss-upcoming-event .row-event .et_pb_column .et_pb_module .date-title{
	background: #fff;
    border-radius: 10px;
    padding-bottom: 37px;
    height: 100%;
}
.ss-upcoming-event .row-event .date-event {
    flex-wrap: wrap;
    display: flex;
    height: 110px;
    border-radius: 50%;
    background: #b32317;
    width: 110px;
    justify-content: center;
    align-items: center;
    margin: auto;
    top: -71px;
    position: relative;
}
.ss-upcoming-event .row-event .date-event > div{
	display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.ss-upcoming-event .row-event .date-event span.month {
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
.ss-upcoming-event .row-event .date-event span.day {
    line-height: 1;
    width: 100%;
    color: #fff;
    font-size: 48px;
    font-weight: bold;
}
.ss-upcoming-event .row-event .text-box{
	text-align: center;
    padding-bottom: 0px;
    margin-top: -43px;
    padding-right: 15px;
    padding-left: 15px;
}
.ss-upcoming-event .row-event .text-box span.top{
	color: #e89719;
    font-size: 30px;
}
.ss-upcoming-event .row-event .text-box span.top a{
    color: #e89719;
    font-size: 30px;
    line-height: 1.2em;
}

.ss-upcoming-event .row-event .text-box span.bottom{
	color: #262626;
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
    display: block;
    padding: 0 50px;
    line-height: 25px;
}
.ss-upcoming-event .et_pb_text_inner .wrap-box-event{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ss-upcoming-event .et_pb_text_inner .wrap-box-event .box-event-home{
    width: 33.333%;
    padding:0 15px;
}
.page-template-page-history .banner .container{
    padding: 100px 0!important;
}
.page-template-page-history .banner .title-banner{
    text-align: center;
    font-weight: 500;
    color: #fff;
    font-size: 50px;
    padding: 0;
    line-height: 1;
}
.page-template-page-history .container{
    max-width: 1170px;
    width: 80%;
    padding: 0!important;
}
.breadcrumbs {
    background: #f3f5f6;
    padding-top: 18px;
    padding-bottom: 16px;
}
.breadcrumbs div#crumbs {
    max-width: 1170px;
    width: 100%;
    margin: auto;
}
div#crumbs a {
    color: #727272;
    font-size: 16px;
    font-weight: 400;
}
div#crumbs span.ion-chevron-right {
    font-size: 11px;
    padding-left: 9px;
    padding-right: 8px;
}
div#crumbs span.current {
    color: #b32317;
    font-size: 16px;
}
.page-template-page-history .entry-content {
    padding: 65px 0 40px;
    margin-bottom: 90px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}
.list-history{
    list-style: none!important;
    position: relative;
    padding: 0!important;
}
.history {
    width: 100%;
    float: left;
}
.list-history::before {
    content: '';
    background: #a7a7a7;
    width: 1px;
    height: 98%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
}
.list-history li > div.timeline-item{
    width: 50%;
    float: right;
    position: relative;
    text-align: right;
}
.list-history li > div.timeline-item:after{
    position: absolute;
    width: 60px;
    height: 60px;
    background: url("images/icon_1.png") no-repeat left top;
    background-size: cover;
    top: 0;
    left: 0;
    content: "";
    margin-left: -30px;
}
.list-history li:nth-child(even) > div.timeline-item{
    float: left;
    text-align: left;
}
.list-history li:nth-child(even) > div.timeline-item:after{    
    margin-left: 0;
    left: auto;
    right: 0;
    margin-right: -30px;
}
ul.list-history.grid {
    float: left;
}
.list-history .main_title {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 24px;
    color: #102028;
    font-weight: 600;
    order: 2;
    font-family: 'Poppins', sans-serif;
}
.block-title{
    display: flex;
    white-space: nowrap;
    margin: 18px 0 29px;
    position: relative;
}
.block-title:after{
    right: 0;
    bottom: 13px;
    content: "";
    height: 1px;
    width: 100%;
    order: 1;
    background: #a7a7a7;
    margin-left: 0px;
    margin-right: 25px;
    margin-top: 12px;
}
.list-history li:nth-child(even) .block-title:after{   
    order: 2;
    left: 0;
    right: auto;
    margin-left: 25px;
    margin-right: 0;
} 
.block-title:before {
    content: "";
    background: url("images/icon_3.png") no-repeat left top;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 70px;
    top: 5px;
}
.list-history li:nth-child(even)  .block-title:before{
    right: auto;
    left: 72px;
}
.list-history .timeline-item:hover:after {
    background: url("images/icon_2.png") no-repeat left top;
    background-size: cover;
}
.list-history .timeline-item:hover .block-title:after{
    background: #e89719;
}
.list-history .timeline-item:hover .block-title:before {
    background: url("images/icon_4.png") no-repeat left top;
}
.list-history li div.timeline-item p{
    font-weight: 400;
    color: #102028;
    line-height: 24px;
}
body.page-template-page-history .wrapper-content{
    background: url("images/map-history.png") no-repeat center;
}
body.page-template-page-history footer#main-footer {
    float: left;
    width: 100%;
}
.list-history li:nth-child(even) > div.timeline-item .block-content{
    padding-right: 86px;
    padding-left: 0;
}
.list-history li div.timeline-item .block-content{
    padding-left: 86px;
}
@media(max-width: 1440px){
	.ss-our-students .row-student .box-student .show-box h4{
		padding: 11px 5px 22px 5px;
    	line-height: 1.2;
	}
}
@media(max-width: 1280px){
	.ss-about-reach .box-about .col-box .et_pb_module{
		padding: 10px 10px 20px 10px;
	}
}
@media(max-width: 1024px){
    .ss-our-students .row-student .box-student .show-hover-box .hover-box h5{
        font-size: 16px;
    }
    .ss-our-students .row-student .box-student .show-box h4{
        font-size: 16px;
    }
	.ss-our-students .row-student .box-student{
		width: 33.333%;
		margin-bottom: 30px;
	}
	.ss-latest-new .slider-people .text-testimonial {
	    padding: 0 20px;
	}
	.ss-latest-new .slider-people .text-testimonial span.left {
	    left: 0;
	    top: 0;
	}
	.ss-latest-new .slider-people .text-testimonial span.right {
	    right: 0;
	}
	.ss-latest-new .slider-people .text-testimonial span{
		font-size: 100px;
	}
	.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new .text-bottom {
	    padding: 0 15px 20px 15px;
	}
}
@media(max-width: 980px){
    .ss-upcoming-event .et_pb_text_inner .wrap-box-event .box-event-home:last-child{
        padding-bottom: 0px;
    }
    .ss-upcoming-event .et_pb_text_inner .wrap-box-event .box-event-home{
        width: 100%;
        padding: 0;
        padding-bottom: 90px;
    }
}
@media(max-width: 767px){
    .ss-our-students .row-student .box-student .show-box img{
        max-width: 100%;
        height: auto;
    }
    .ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new img{
        height: auto;
    }
    .ss-upcoming-event .row-event .text-box span.top a {
        font-size: 25px;
    }
    .list-history {
        padding-bottom: 0px!important;
    }
    .page-template-page-history .banner .container{
            padding: 50px 0!important;
    }
    .page-template-page-history .banner .title-banner{
        font-size: 35px;
    }
    .list-history li div.timeline-item p{
        padding-bottom: 20px;
    }
    .page-template-page-history .entry-content{
        padding: 40px 0 40px;
        margin-bottom: 0;
    }
    .list-history::before{
        display: none;
    }
    .list-history li > div.timeline-item{
        width: 100%;
    }
    .list-history li > div.timeline-item:after{
        background-size: 70%;
        top: 9px;
        margin-left: 0;
    }
    .list-history .timeline-item:hover:after{
        background-size: 70%;
        top: 9px;
        margin-left: 0;
    }
    .list-history li:nth-child(even) > div.timeline-item .block-content{
        padding-right: 0;
    }
    .list-history li div.timeline-item .block-content{
        padding-left: 0;
    }
	.ss-our-students .row-student .box-student{
		width: 100%;
		padding:0;
		margin-bottom: 15px;
	}
	.ss-latest-new .row-post-new .et_pb_text_inner .box-latest-new{
		width: 100%;
		padding:0;
		margin-bottom: 15px;
	}
	.ss-latest-new .slider-people .fa-chevron-right.slick-arrow {
	    right: -15px;
	    height: 35px;
	    width: 35px;
	    line-height: 35px;
	}
	.ss-latest-new .slider-people .fa-chevron-left.slick-arrow {
	    left: -15px;
	    height: 35px;
	    width: 35px;
	    line-height: 35px;
	}
	.mc4wp-form-36 .mc4wp-form-fields input[type="text"]{
		margin-right: 0!important;
	}
	.ss-banner-slider .et-pb-arrow-prev,
	.ss-banner-slider .et-pb-arrow-next{
		display: none;
	}
}
/*-------------------------CSS GetInolved Page------------------------------------------------*/
.volun_for_re .et_pb_text_inner p a, .become_cor .et_pb_text_inner p a, .trust-phil .et_pb_text_inner p a, .fun-event .et_pb_text_inner p a{
    font-weight: 400;
}
.upco-event .row-event .et_pb_column .et_pb_module .date-title {
    background: #f7f7f7;
}
#upcom-event .et_pb_column_3 {
    padding-left: 0px;
    padding-right: 0px;
}
.upco-event .et_pb_row .text-box {
    margin-top: -46px;
}
.upco-event .et_pb_row .text-box span.bottom{
    margin-top: 4px;
}

@media (min-width: 981px){
	.upco-event .et_pb_row_3.et_pb_row {
		padding-top: 33px!important;
		padding-bottom: 22px;
	}
	.volun_for_re .et_pb_row_5.et_pb_row {
		margin-top: -34px!important;
	}
	.volun_for_re{
		padding-bottom: 42px;
	}
	.become_cor .become .set-img {
		width: 50%;
	}
	.et_pb_gutters3 .corporate .set-img {
		width: 51%;
		margin-top: -10px;
}
	.et_pb_gutters3 .fun-event .set-img {
		width: 50.7%;
		padding-left: 24px;
		padding-top: 4px;
}	
	.et_pb_gutters3 .events-mail .set-img {
		padding-left: 0px;
		padding-top: 4px;
}
	.et_pb_gutters3 .fund-for-reach .et_pb_column {
		margin-right: 2%;
}
	.become_cor .corporate, .become_cor .become, .fun-event .events-mail {
		display: flex;
		align-items: center;
	}
	.fund-for-reach {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.et_pb_row.et_pb_row_5.apply-for-study .et_pb_text_8 h5 {
		padding-bottom: 20px;
	}
}
@media (max-width: 980px){
	.upco-event {
		padding-bottom: 0px!important;
	}
	.et_pb_section {
		padding: 50px 50px;
	}
	.corporate .et-last-child, .events-mail .et-last-child {
		padding-left: 0px;
		padding-top: 25px;
	}
	.become .et_pb_text_13, .fund-for-reach .et_pb_text_20, .fund-for-reach .et_pb_text_21 {
		padding-right: 0!important;
	}
	.entry-content .become_cor .corporate {
		padding-top: 0!important;
	}
	.entry-content .fun-event .events-mail {
		padding-top: 0px!important;
		margin-top: 35px!important;
	}
	.trust_and_philan .et_pb_divider_4 {
		margin-bottom: 0px!important;}
	.trust-phil{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.entry-content .trust-phil .trust_and_philan{
		padding-top: 20px!important;
		padding-bottom: 35px!important;
		margin-top: 25px!important;
	}
	.become_cor{
		padding-top: 20px!important;
	}
	.fun-event{
		padding-top: 18px!important;
	}
	.volun_for_re{
		margin-top: 30px!important;
	}
}
@media screen and (max-width: 769px){
    #main-header #header_section>div{
        padding: 0;
    }
	#main-header #header_section .et_pb_column_1 {
		display: none;
	}
	#main-header #header_section .et_pb_text_inner {
        display: block;
        align-items: normal;
        float: right;
    }
    #header_section .et_pb_text_inner ul.list-unstyled {
        margin-top: 4px;
        float: right;
    }
    #header_section .et_pb_text_inner ul.list-unstyled li.active-show +li a{
        border: 1px solid #ededed;
        margin-top: 1px;
    }
	.become_cor .et_pb_image, .fun-event .et_pb_image {
	}
	.trust_and_philan .et_pb_text_17 h3 {
		font-size: 35px;
	}
	.volun_for_re .et_pb_text_inner p, .become_cor .et_pb_text_inner p, .fun-event .et_pb_text_inner p{
		text-align: justify;
	}
	body .et_pb_row {
		width: calc(100% - 75px);
	}
	body .et_pb_row.ss-banner-slider {
		width: 100%;
	}
}
@media screen and (max-width: 619px){
	.trust-phil .trusts {
		padding-top: 10px!important;}
}

@media (max-width: 498px){
	.et_pb_section {
		padding: 50px 0px;
	}
	.trust_and_philan .et_pb_text_17 h3 {
		font-size: 28px;
	}
	.trust_and_philan .et_pb_divider_4 {
		margin-bottom: -10px!important;
	}
	.trust_and_philan .et_pb_text_17 {
		padding-top: 11px!important;
	}
	.become_cor, .fun-event {
		padding: 0!important;
	}
	.corporate .et_pb_column_15, .events-mail .et_pb_column {
    padding-left: 0;
	}
	.become .et_pb_space, .corporate .et_pb_space, .fund-for-reach .et_pb_space, .events-mail .et_pb_space{
		margin-bottom: 0!important;
	}
	.volun_for_re .et_pb_text_inner h3, .become_cor .et_pb_text_inner h3, .fun-event .et_pb_text_inner h3{
		font-size: 30px;
	}
	.become_cor .become, .fun-event .fund-for-reach {
		padding-bottom: 0px;
	}
	.fun-event{
		margin-bottom: 40px;
	}
	.volun_for_re .et_pb_text_inner h4 {
		font-size: 20px;
	}
}
@media screen and (max-width: 375px){
	.trust-phil .trusts {
		padding-top: 0px!important;
		padding-bottom: 0px!important;
		margin-bottom: 5px!important;
	}
	.trust-phil .et_pb_text_18 {
		line-height: 1.7em;
		padding-right: 5px!important;
		padding-left: 5px!important;
	}
	.entry-content .trust-phil .trust_and_philan{
		padding-top: 35px!important;
		padding-bottom: 35px!important;
	}
		.volun_for_re .et_pb_text_inner h4 {
		font-size: 18px;
	}
}
/*----------End GetInoved----------*/
/*--------------------------------------Style Admission Page------------------------------------------------*/
@media screen and (min-width: 1500px) and (max-width: 2000px)
{
	.apply-for-study {
		display: block!important; 
	}
	.apply-for-study .et_pb_column_8 {
		padding-top: 48px!important;
	}
	.apply-for-study .et_pb_text_7 {
		margin-bottom: 16px!important;
	}
	.apply-for-study .et_pb_divider_2 {
		margin-bottom: 28px!important;
	}
	.et_pb_row.et_pb_row_5.apply-for-study .et_pb_text_8 h5 {
		padding-bottom: 21px!important;
	}
	.apply-for-study .et_pb_text_8 ul li {
		line-height: 28px!important;
	}
	.apply-for-study .et_pb_text_8  {
		padding-right: 50px;
	}
}
@media (min-width: 981px){
	.apply-for-study {
		background-color: #fff3e4;
		display: flex;
		align-items: center;
	}
	.interest {
		display: flex;
		align-items: center;
	}
	.enro-pro-content .et_pb_column_1_4{
		width: 22.97%!important;
		margin-right: 2.7%!important;
	}
	.entry-content .intro-reach .et_pb_column_1_2{
		width: 48.3%;
		margin-right: 3.2%;
	}
	.entry-content .intro-reach .et_pb_column{
		margin-right: 3.2%;
	}
	.entry-content .apply-for-study .et_pb_column_6{
		margin-right: 2%;
	}
	.entry-content .interest .et_pb_column_24 {
		width: 60%;
		margin-right: 4.5%;
	}
	.entry-content .hotline-center .et_pb_column_1_4{
		width: 23%;
		margin-right: 2.6%;
	}
	.apply-now .et_pb_column span.et_pb_image_wrap {
		float: right;
		padding-top: 5px;
	}
	.entry-content .apply-now .et_pb_column_40{
		width: 48.2%;
		margin-right: 3.5%;
	}
	.entry-content .feed-content .et_pb_column_1_3{
		width: 31.6667%;
		margin-right: 2.5%;
	}
	.apply-for-study .et_pb_column.et_pb_column_7 {
		margin-right: 23px;
	}
	.interest .et_pb_column_25.the-inter {
		margin-right: 6%;
		width: 52%;
	}
	.interest .et_pb_column_26.et-last-child {
		width: 42%;
	}
}
.feed-content .student-comment .et_pb_testimonial_portrait {
    width: 68px!important;
    height: 67px!important;
    margin-bottom: 15px;
}
.enro-pro-content .et_pb_text_inner h3.en-pro {
    padding-bottom: 16px;
}
.apply-for-study .et_pb_text_inner ul {
    list-style: none;
    padding: 0;
}
.apply-for-study .et_pb_text_inner ul li::before {
    content: "•";
    padding-right: 5px;
    color: #e89719;
    font-size: 26px;
}
.apply-for-study .et_pb_text_inner ul li {
    display: flex;
}
.in-stu-content ul {
	list-style: none!important;
    padding: 0px!important;
	margin: 0px;
}
.in-stu-content .et_pb_text_inner ul li i {
    margin-right: 2px;
    font-size: 10px;
    color: #e89719;
}
.interest .et_pb_text_inner ul li {
    width: 100%;
    display: inline-block;
}
.in-stu-content .et_pb_text_inner ul li p {
	display: inline-block;
	float: right;
	width: calc(100% - 45px);
}
.star-area {
    display: inline-block;
}
.et_pb_text_inner .tr1 {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    border: 1px solid #71777b;
    margin-left: -4px;
}
.et_pb_text_inner .tr1 {
    background: #FFF;
}
.et_pb_text_inner h6.step-name {
    margin: 0px;
    margin-top: 50px;
    padding: 0px;
    height: 45px;
    background: #e89719;
    color: #FFF;
	font-size: 14px;
	font-weight: 400;
	padding-top: 3px;
	letter-spacing: 1px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width: calc(100% - 25px);
	border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}
.et_pb_text_inner .tg {
    height: 0;
    border-top: 23px solid transparent;
    border-left: 25px solid #e89719;
    border-bottom: 22px solid transparent;
    float: left;
    margin-top: 50px;
	margin-left: -1px;
}
.et_pb_text_inner .tr-bottom {
    margin-top: 8px;
}
.step-content .et_pb_text_inner {
	margin-left: 26px;
    margin-top: -56px;
}
.et_pb_text_inner .tr-bot-top {
    margin-top: 142px;
}
.mui-ten .et_pb_code_inner {
	margin-top: -1px;
    display: flex;
    justify-content: center;
}
.mui-ten .chag-iro{
    width: 0px;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #c02e22;
}
.mui-ten .et_pb_code_inner .muiten:after {
    position: absolute;
    content: "";
    width: 0px;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #fff;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
}
.mui-ten .et_pb_code_inner .muiten {
    width: 0px;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #e8e8e8;
}
.apply-now {
    margin-top: -2px;
}
.student-comment .et_pb_testimonial_company {
    font-weight: 400!important;
}
.study-at-reach .title-box .et_pb_text_inner h4 {
    padding-bottom: 5px;
}
@media screen and (max-width: 981px){
	.et-boc .et_pb_row_13.et_pb_row.interest {
		padding-top: 0px!important;
	}
	.apply-now {
		margin-top: -4px;
	}
	.intro-reach-video h3, .other-stu-admiss h3, .study-at-reach h3, .hotline-center h3,.apply-now h3{
		font-size: 34px!important;
	}
	.enro-pro-content {
		padding: 0 4px 35px 4px!important;
	}
	.apply-for-study .et-last-child {
		background: #fff3e4;
		padding: 20px 10px;
	}
	.study-at-reach .interest .the-inter {
		width: 100%;
		margin-bottom: 0;
	}
	.other-stu-admiss .et_pb_column_4 h3, .study-at-reach .et_pb_row_5 h3, .en-process .et_pb_column_26 h3, .some-feed .et_pb_column_31 h3
	{
		float: left;
		margin-bottom: 10px;
		text-align: left;
	}
	.other-stu-admiss .et_pb_column_4 .et_pb_divider, .study-at-reach .et_pb_row_5 .et_pb_divider, .en-process .et_pb_column_26 .et_pb_divider, .some-feed .et_pb_column_31 .et_pb_divider
	{
		float: left;
		clear: left;
	}
		.intro-reach-video {
		padding: 20px 0!important;
		margin: 0!important;
	}
	.et_pb_row.et_pb_row_4.apply-for-study {
		margin-top: 0!important;
	}
	.et_pb_section.other-stu-admiss.et_section_regular {
		padding-bottom: 20px;
	}
	.study-at-reach .et_pb_row.title-box {
		padding-top: 0px!important;
	}
	.et_pb_row.et_pb_row_12.interest {
		padding-top: 0!important;
	}
	.et_pb_row.et_pb_row_5.apply-for-study {
		margin-top: 0!important;
	}
}
@media screen and (max-width: 768px)
{
	.apply-now .et_pb_button_module_wrapper {
		text-align: center!important;
	}
}
@media screen and (max-width: 498px){
	.intro-reach-video h3, .other-stu-admiss h3, .study-at-reach h3, .hotline-center h3,.apply-now h3{
		font-size: 28px!important;
	}
	.et_pb_section.et_pb_section_5.hotline-center, .et_pb_section.et_pb_section_6.apply-now{
		padding: 0!important;
	}
	.study-at-reach .et_pb_row_15.et_pb_row.enro-pro-content {
		padding-top: 0px!important;
	}
	.et_pb_section.et_pb_section_7.apply-now, .et_pb_section.et_pb_section_6.hotline-center {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media screen and (max-width: 398px){
	.et-boc .apply-now a.btn {
		font-size: 22px!important;
		padding-top: 16px!important;
		width: 250px;
		height: 70px;
	}
}

/*-----------------End Admission------------------------*/
/*--------------------------------------PopUp Style----------------------------------------------*/
.modal-backdrop{
	background-color: none!important;
}
.et_pb_section.popup-area {
	  display: none;
	  position: fixed;
	  z-index: 20;
	  padding-top: 100px;
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  overflow: auto;
	  background-color: rgba(0, 0, 0, .4);
}
.popup .et_pb_text_inner {
	  background-color: #fefefe;
	  margin: auto;
	  padding: 74px 70px;
	  padding-bottom: 70px!important;
	  margin-top: 15%;
	  border: 1px solid #888;
	  width: 90%;
	  border-radius: 5px;
}
.popup span.close {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	margin-top: -90px;
	margin-right: -85px;
	float: right;
	text-align: center;
	background: #232323;
	font-size: 2rem;
	line-height: 26px;
	font-weight: 200;
	color: #fff;
	opacity: 1!important;
}
.popup span.close:hover {
	cursor: pointer;
}
.popup h5.location, .popup p.city-adr{
	display: inline-block;
}
.popup h3.title{
	padding-bottom: 43px;
}
.popup ul li {
	display: flex;
}
.popup .et_pb_text_inner h5 {
    font-size: 14px;
	padding-bottom: 3px;
}
.popup .et_pb_text_inner h5.time{
	padding-bottom: 10px;
}
.popup .et_pb_text_inner p{
	padding-bottom: 0px;
}
.popup .et_pb_text_inner ul{
	padding-bottom: 5px;
	list-style: none;
}
.popup .et_pb_text_inner p.city-adr {
    padding-bottom: 15px;
}
.popup ul li::before {
    content: '●';
    font-size: 12px;
    color: #000;
    margin-right: 10px;
}
@media screen and (max-width: 498px){
	.popup .et_pb_text_inner {
		padding: 30px 20px;
		padding-bottom: 30px!important;
		margin-top: 30%;
	}
	.popup span.close {
		margin-top: -45px;
		margin-right: -35px;
	}
	.popup h3.title {
		font-size: 28px;
	}


}
/*----------------Popup ACF-----------------*/

.fade.in{
	opacity: 1;
}
.fade:not(.in) {
    opacity: 0;
} 
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
	padding-top: 20%;
	background: rgba(187, 187, 187, 0.5);
}
.modal-dialog {
    max-width: 80%;
    margin: 0 auto;
}
.modal-content {
	padding: 50px 30px;
    position: relative;
	border-radius: 10px!important;
}
.popup button.close {
	position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-top: -15px;
    margin-right: -15px;
	padding: 0;
    padding-bottom: 5px;
    background: #232323;
    font-size: 2rem;
    font-weight: 300;
    color: #fff;
    opacity: 1!important;
}
.modal-header {
	border: none;
}
.modal-content ul{list-style: initial;}
.modal-header {
	display: block;
	float: left;
}
.modal-header h3.title{
	font-size: 40px;
    color: #b32317;
	font-weight: bold;
}

/*------------EndPopup------------*/
.step-content h5.en-pro {
    padding-bottom: 20px;
}
.feed-content h4.et_pb_module_header {
    line-height: 120px;
    font-weight: 300;
	color: #ededed;
}
.feed-content .et_pb_blurb_description {
    margin-top: -69px;
}
/*---------------------*/
.feed-content .et_pb_column .et_pb_blurb{
	overflow: inherit!important;
}
.feed-content .et_pb_column .et_pb_blurb::before {
    position: absolute;
    z-index: 10;
    bottom: -17px;
    content: '';
    width: 0px;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #e8e8e8;
    left: 50%;
    transform: translate(-50%);
}
.feed-content .et_pb_column .et_pb_blurb::after {
    content: '';
    position: absolute;
    z-index: 10;
    width: 0px;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 17px solid #ffffff;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%);
}
.feed-content .et_pb_column .et_pb_blurb:hover h4.et_pb_module_header span{
	color: #f6f6f6;
}
.feed-content .et_pb_column .et_pb_blurb:hover.et_pb_blurb {
    color: #FFF!important;
    background-color: #b32317;
}
.feed-content .et_pb_column .et_pb_blurb:hover::before {
    border-top: 17px solid #b32317;
}
.feed-content .et_pb_column .et_pb_blurb:hover::after {
    border-top: 17px solid #b32317;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .apply-now .btn:focus {
    outline: 0;
    outline-offset: 0;
    box-shadow: none;
}
@media (max-width: 980px) and (min-width: 768px)
{
	.et_pb_column .et_pb_testimonial_portrait {
		float: none!important;
		display: block!important;
		margin-right: auto!important;
		}
	.et_pb_testimonial_description {
		margin-left: 0px!important;
	}
}
@media(max-width: 425px){
    body.page-template-page-history #main-header .container.et_menu_container{
        width: 80%;
        margin: auto;
    }
}
